build-sun-jdk14(1)

NAME
build-sun-jdk14 - turn the Sun JDK into a deb

SYNOPSIS
build-sun-jdk14 java_archive.bin

DESCRIPTION
build-sun-jdk14 is a program that takes the Sun JDK 1.4 self-extracting archive, unpacks it, and turns it into a valid Debian j2sdk1.4 binary package. You will need to download the Sun SDK yourself. Once you have it, run build-sun-jdk14 with the full path to the self extracing archive as an argument.

OPTIONS
The program expects the full the path to the self extracting Java(TM) archive that was downloaded from http://java.sun.com.

SEE ALSO
The program is not well documented.

AUTHOR
This manual page was written by Tony Simone <tony.simone@medvantx.com> for the Debian GNU/Linux system (but may be used by others).